SELECT
  k.*
FROM
  dbo.Klaim_Peserta k
WHERE
  k.No_Proposal = '2015.0014'
  AND k.Status = 'G'
  AND k.No_Klaim IN ('2015.037268','2015.020961')


UPDATE
  dbo.Klaim_Peserta
SET
  No_Proposal = '2014.0021'
WHERE
  No_Proposal = '2015.0014'
  AND Status = 'G'
  AND No_Klaim IN ('2015.037268','2015.020961')
